Subject: Re: bug#9007: describe-function should link also to files under $HOME

From: Stefan Monnier <[email-masked]>
Date: Wed, 06 Jul 2011 12:14:58 -0400

> Why can't this ever be fixed for files in $HOME?

>   (describe-function (quote jidanni-w3m-wordpress-comment-who-filler))

>   jidanni-w3m-wordpress-comment-who-filler is an interactive compiled
>   Lisp function.

There should definitely be a link there.  It works fine for the
functions I define in my .emacs.  So you'll have to give us more detail
for us to figure what goes wrong in your case.

        Stefan